body {
	background-color: #EDF1F2;
}

.sortable {
	cursor: pointer;
}

.muted {
	font-size: smaller;
	font-style: italic;
	color: #87959A;
}

.sort-icon {
	margin-top: 13px;
}

/* Overall */
.overall-divider {
	z-index: 380;
  	width: 805px;
  	height: 2px;
  	background-color: #144170;
  	margin-left: 77px;
  	margin-top: 9px;
  	position: relative;
}

.overall-clearfixColumn {
	width: 0.01px;
  	margin-left: 83px;
  	margin-top: 17px;
}

.overall-companyColumn {
	z-index: 212;
  	width: 118px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 1.38;
	position: relative;
	margin-right: -10000px;
}

.overall-companyColumn a {
	text-decoration: none;
}

.overall-industryColumn {
	z-index: 236;
	width: 179px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 1.38;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

.overall-scoreColumn {
	z-index: 284;
	width: 52px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 1.38;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

.overall-sizeColumn {
	z-index: 260;
	width: 135px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 1.38;
	position: relative;
	margin-right: -10000px;
	left: 409px;
}

.overall-countryColumn {
	z-index: 308;
	width: 139px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 1.38;
	position: relative;
	margin-right: -10000px;
	left: 550px;
}

.overall-stateColumn {
	z-index: 332;
	width: 97px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 1.38;
	position: relative;
	margin-right: -10000px;
	left: 702px;
}

.overall-tableTextHeavy {
	font-size: 14px;
	font-family: droid-serif, serif;
  	font-weight: 700;
}

.overall-tableText {
	font-size: 14px;
	font-family: droid-serif, serif;
}

/* The Rest */
.divider {
	z-index: 460;
	width: 805px;
	height: 1px;
	background-color: #87959A;
	margin-left: 77px;
	margin-top: 12px;
	position: relative;
}

.clearfixColumn {
	width: 0.01px;
	margin-left: 83px;
	margin-top: 17px;
}

.companyColumn {
	z-index: 234;
	width: 118px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 1.38;
	position: relative;
	margin-right: -10000px;
}

.companyColumn a {
	text-decoration: none;
}

.industryColumn {
	z-index: 258;
	width: 179px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 1.38;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

.scoreColumn {
	z-index: 306;
	width: 52px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 1.38;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

.sizeColumn {
	z-index: 282;
	width: 135px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 1.38;
	position: relative;
	margin-right: -10000px;
	left: 409px;
}

.countryColumn {
	z-index: 330;
	width: 139px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 1.38;
	position: relative;
	margin-right: -10000px;
	left: 550px;
}

.stateColumn {
	z-index: 350;
	width: 97px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 1.38;
	position: relative;
	margin-right: -10000px;
	left: 702px;
}

.tableTextHeavy {
	font-size: 14px;
	font-family: droid-serif, serif;
  	font-weight: 700;
}

.tableText {
	font-size: 14px;
	font-family: droid-serif, serif;
}
